package com.bocloud.nms.model.agile;

import java.util.Map;

/**
 * @Company: 博云 www.bocloud.com
 * @ClassName: TenantResourceStatus
 * @Description:
 * @author: zhenpingLi/李振平
 * @date: 2020/4/14 13:37
 */
public class TenantResourceStatus {
    private String name;
    private Integer total;
    private Map<String, Integer> mapStatus;

    public TenantResourceStatus() {
    }

    public TenantResourceStatus(String name, Integer total, Map<String, Integer> mapStatus) {
        this.name = name;
        this.total = total;
        this.mapStatus = mapStatus;
    }

    public Map<String, Integer> getMapStatus() {
        return mapStatus;
    }

    public void setMapStatus(Map<String, Integer> mapStatus) {
        this.mapStatus = mapStatus;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getTotal() {
        return total;
    }

    public void setTotal(Integer total) {
        this.total = total;
    }
}
